<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Variables</title>
</head>
<body>
    <header></header>
    <main>
        <h1>Soy un titulo</h1>
        <section>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat excepturi, et cum magni atque explicabo
                vel facilis quod veritatis voluptatibus esse laboriosam at. Consequatur, voluptate velit quis voluptatum
                voluptas mollitia!
            </p>
        </section>
    </main>
    <footer></footer>
</body>
</html>